세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[1.6 버그리포트] CVE-2016-6890 外
  |  입력 : 2017-01-06 17:48
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2016-6890, CVE-2016-6891, CVE-2016-6892
CVE-2016-8006, CVE-2017-5179


[보안뉴스 문가용 기자] 현지 시각으로 1월 5일, 우리나라 시간으로는 대략 5일에서 6일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.


1. CVE-2016-6890
MatrixSSL 3.8.6 이전 버전의 버퍼 오버플로우 취약점으로 원격의 공격자기 조작된 Subject Alt Name을 통하여 임의의 코드를 실행할 수 있게 해준다.

2. CVE-2016-6891
MatrixSSL 3.8.6 이전 버전의 취약점으로 원격의 공격자가 조작된 ASN.1 Bit Field를 통하여 DOS 공격을 할 수 있게 해준다.

3. CVE-2016-6892
MatrixSSL 3.8.6 이전 버전의 x509FreeExtensions 함수에 있는 취약점으로 원격의 공격자가 조작된 X.509 인증서를 통해 DoS 공격을 할 수 있게 해준다.

4. CVE-2016-8006
Intel Security McAfee Security Information and Event Management 9.6.0 MR3의 Enterprise Security Manager(ESM)와 License Manager(LM) 인증 우회 취약점으로 관리자 계정 사용자가 다른 계정의 사용자 정보를 바꿀 수 있도록 해준다. 여기엔 패스워드도 포함된다.

5. CVE-2017-5179
Tenable Nessus 6.9.3 이전 버전의 XSS 취약점으로 원격에서 승인된 사용자가 임의의 웹 스크립트나 HTML을 주입할 수 있도록 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
SPONSORED
비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
설문조사
4차 산업혁명의 본격적인 출발점이 되는 2018년, ICBM+AI로 대변되는 4차 산업혁명의 기반 기술 가운데 보안 이슈와 함께 가장 많이 언급될 키워드는 무엇일까요?
사물인터넷(IoT)
클라우드(Cloud)
빅데이터(Bigdata)
모바일(Mobile)
인공지능(AI)
기타(댓글로)